Mageia 2022-0282: poppler security update | LinuxSecurity.com

Advisories

MGASA-2022-0282 - Updated poppler packages fix security vulnerability

Publication date: 13 Aug 2022
URL: https://advisories.mageia.org/MGASA-2022-0282.html
Type: security
Affected Mageia releases: 8
CVE: CVE-2022-27337

A logic error in the Hints::Hints function of Poppler v22.03.0 allows
attackers to cause a Denial of Service (DoS) via a crafted PDF file.
(CVE-2022-27337)

References:
- https://bugs.mageia.org/show_bug.cgi?id=30690
- https://lists.fedoraproject.org/archives/list/[email protected]/thread/KOTDUXJOKDYO4I7MKHLT5NBGTN5E7FHQ/
- https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2022-27337

SRPMS:
- 8/core/poppler-20.12.1-1.1.mga8

Mageia 2022-0282: poppler security update

A logic error in the Hints::Hints function of Poppler v22.03.0 allows attackers to cause a Denial of Service (DoS) via a crafted PDF file

Summary

A logic error in the Hints::Hints function of Poppler v22.03.0 allows attackers to cause a Denial of Service (DoS) via a crafted PDF file. (CVE-2022-27337)

References

- https://bugs.mageia.org/show_bug.cgi?id=30690

- https://lists.fedoraproject.org/archives/list/[email protected]/thread/KOTDUXJOKDYO4I7MKHLT5NBGTN5E7FHQ/

- https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2022-27337

Resolution

MGASA-2022-0282 - Updated poppler packages fix security vulnerability

SRPMS

- 8/core/poppler-20.12.1-1.1.mga8

Severity
Publication date: 13 Aug 2022
URL: https://advisories.mageia.org/MGASA-2022-0282.html
Type: security
CVE: CVE-2022-27337

We use cookies to provide and improve our services. By using our site, you consent to our Cookie Policy.